@font-face {
  font-family: 'Sansa';
  src: url("../../template/font/SansaSoft-Normal.eot");
}
@font-face {
  font-family: "Sansa";
  src: url("../../template/font/SansaSoft-Normal.otf");
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
}
html {
	font-family: arial,sans-serif;
}
body {
	background: white url("../images/bg.png") 50% 0 repeat-x;color: #333;
}
h1 {
	color: #333;
	font-size: 24px;
	font-weight: bold;
	word-spacing: 1px;
	line-height: 30px;
	font-family: "Sansa", arial, sans-serif;
}
h2 {
	color: #0086C8;
	font-weight: normal;
}
p, li {
	font-size: 12px;
	line-height: 18px;
}
a, a:visited {
	color: #0086C8;
}
a:hover {
	color: white;
	background-color: #0086C8;
	text-decoration: none;
}
div#headerLogoBg, div#headerLogo, div#splash, div#navigation {
	display: none;
}
div#container {
	min-width: 480px;
}
div#container div#masthead a {
    background-color: transparent;
}
div#container #utility {
	background: none;
}
div#header span.title {
	background-image: url("../images/oasis_logo.png");
	top: 36px;
	right: 25px;
	width: 160px;
	height: 72px;
	left: auto;
}
div#masthead {
	position: absolute;
	top: 0px;
	left: 15px;
	width: 239px;
	height: 40px;
	background: transparent url("../../template/images/2010/curtin_logo.gif") 0px 0px no-repeat;
	z-index: 1;
	display: block;
}
div#tabs {
	background: none;
	top: 82px;
}
#container div#tabs li {
	background: #fff;
}
#container div#tabs li a {
	background: #fff;
}
#container div#tabs li a span {
	background: #fff;
	color: #333;
	font-family: "Sansa", arial, sans-serif;
	font-size: 15px;
	line-height: 24px;
	font-weight: normal;
	padding: 2px 12px;
}
div#siteTitle {
	color: #333;
	background-color: white;
	margin-left: 4em;
	font-family: "Sansa", arial, sans-serif;
	font-size: 15px;
	padding: 2px 12px;
	line-height: 24px;
	font-weight: normal;
	-webkit-border-top-left-radius: 6px;
	-moz-border-radius-topleft: 6px;
	border-top-left-radius: 6px;
	-webkit-border-top-right-radius: 6px;
	-moz-border-radius-topright: 6px;
	border-top-right-radius: 6px;
}
div#menunavigation {
	top: 108px;
}
div#content_nosml {
	margin-top: 100px;
}
.channel {
	border: none;
}
table.channelHeading {
	background: none;
}
/* remove <br> before #step_heading */